/* Exemplo prático para o site do músico */
h1 {
  /* Mínimo 32px → ideal 5% da viewport → máximo 64px */
  font-size: clamp(3.2rem, 5vw, 6.4rem);
}

h2 {
  font-size: clamp(2.4rem, 4vw, 4.8rem);
}

h3 {
  font-size: clamp(2rem, 3vw, 3.6rem);
}

p, li, .texto-comum {
  font-size: clamp(1.6rem, 2vw, 2rem);
}

.texto-pequeno {
  font-size: clamp(1.4rem, 1.5vw, 1.6rem);
}

.text-light-brown    { color: var(--light-brown); }
.text-green-gray     { color: var(--green-gray); }
.text-blue-gray      { color: var(--blue-gray); }
.text-green-spotify { color: var(--green-spotify); }
.text-red-youtube   { color: var(--red-youtube); }


@media (min-width: 768px) {
  .fs-5-md {
    font-size: calc(1.2rem + 0.24vw) !important;
  }
}

@media (min-width: 1400px) {
  .fs-4-xxl {
    font-size: calc(1.2rem + 0.3vw) !important;
  }
}